=== debian/control ===
Source: parley
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Eshat Cakar <info@eshat.de>, Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               extra-cmake-modules,
               imagemagick,
               kdoctools-dev,
               kio-dev,
               kross-dev,
               libkeduvocdocument-dev,
               libkf5config-dev,
               libkf5coreaddons-dev,
               libkf5crash-dev,
               libkf5i18n-dev,
               libkf5kcmutils-dev,
               libkf5khtml-dev,
               libkf5newstuff-dev,
               libkf5sonnet-dev,
               libqt5svg5-dev,
               libxml2-dev,
               libxslt-dev,
               pkg-config,
               pkg-kde-tools (>= 0.12),
               qtmultimedia5-dev,
               qtscript5-dev
Standards-Version: 3.9.6
XS-Testsuite: autopkgtest
Homepage: https://projects.kde.org/projects/kde/kdeedu/parley
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/parley.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/parley.git/

Package: parley
Architecture: any
Depends: kdeedu-kvtml-data,
         kross,
         parley-data (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: krosspython, python-kde4
Suggests: khelpcenter
Description: vocabulary trainer
 Parley is a utility to help train vocabulary when learning a foreign language.
 It is intended as a replacement for flash cards.
 .
 This package is part of the KDE education module.

Package: parley-data
Architecture: all
Depends: ${misc:Depends}
Description: data files for the Parley vocabulary trainer
 This package contains architecture-independent data files for the Parley
 vocabulary trainer.
 .
 This package is part of the KDE education module.
