=== debian/changelog ===
parley (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 16:27:54 -0700

parley (4:15.12.1-1ubuntu1) xenial; urgency=medium

  * New upstream release
  * Merged with debian master
  * Removing parley.menu from packaging

 -- Clive Johnston <clivejo@aol.com>  Wed, 09 Mar 2016 11:34:08 +0100

parley (4:15.12.1-1) experimental; urgency=medium

  * New upstream release (15.12.0).
  * New upstream release (15.12.1).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:23:33 +0100

parley (4:15.08.3-1) unstable; urgency=medium

  * New upstream release (15.08.3).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 02 Dec 2015 12:39:21 +0100

parley (4:15.08.1-1) unstable; urgency=medium

  * New upstream release (15.08.1).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 19 Sep 2015 02:44:58 +0200

parley (4:15.08.0-1) unstable; urgency=medium

  * Upload to unstable

  [ Maximiliano Curia ]
  * New upstream release.

  [ Scott Kitterman ]
  * Drop unneeded build-depends on qtscript5-dev

 -- Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 03 Sep 2015 17:15:48 -0400

parley (4:14.12.3-1) experimental; urgency=medium

  * New upstream release (14.12.3).

 -- Maximiliano Curia <maxy@debian.org>  Sun, 29 Mar 2015 15:13:00 +0200

parley (4:14.12.2-1) experimental; urgency=medium

  * New upstream release (14.12.2).
  * Update build dependencies to build against experimental and to
    follow cmake.
  * Update copyright information.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 23 Feb 2015 11:09:15 +0100
