=== debian/tests/control ===
Tests: testsuite
Depends: @, @builddeps@,
         xvfb, xauth, dbus-x11,
         kinit
Restrictions: build-needed
