=== debian/control ===
Source: parley
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Eshat Cakar <info@eshat.de>, Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.24.0~),
               imagemagick,
               kdoctools-dev (>= 5.24.0~),
               kio-dev (>= 5.24.0~),
               kross-dev (>= 5.24.0~),
               libkeduvocdocument-dev (>= 4:16.04.3~),
               libkf5config-dev (>= 5.24.0~),
               libkf5coreaddons-dev (>= 5.24.0~),
               libkf5crash-dev (>= 5.24.0~),
               libkf5i18n-dev (>= 5.24.0~),
               libkf5kcmutils-dev (>= 5.24.0~),
               libkf5khtml-dev (>= 5.24.0~),
               libkf5newstuff-dev (>= 5.24.0~),
               libkf5notifications-dev (>= 5.24.0~),
               libkf5sonnet-dev (>= 5.24.0~),
               libkf5xmlgui-dev (>= 5.24.0~),
               libqt5svg5-dev (>= 5.6.1~),
               libxml2-dev,
               libxslt-dev,
               pkg-kde-tools (>> 0.15.15),
               qtbase5-dev (>= 5.6.1~),
               qtmultimedia5-dev (>= 5.6.1~)
Standards-Version: 3.9.6
Homepage: https://projects.kde.org/projects/kde/kdeedu/parley
Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/parley
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/parley

Package: parley
Architecture: any
Depends: kdeedu-kvtml-data,
         kross,
         parley-data (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: krosspython, python-kde4
Suggests: khelpcenter
Description: vocabulary trainer
 Parley is a utility to help train vocabulary when learning a foreign language.
 It is intended as a replacement for flash cards.
 .
 This package is part of the KDE education module.

Package: parley-data
Architecture: all
Depends: ${misc:Depends}
Description: data files for the Parley vocabulary trainer
 This package contains architecture-independent data files for the Parley
 vocabulary trainer.
 .
 This package is part of the KDE education module.
