=== debian/control ===
Source: parley
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Eshat Cakar <info@eshat.de>, Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.0.0~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.15.0~),
               imagemagick,
               kdoctools-dev (>= 5.22~),
               kio-dev (>= 5.22~),
               kross-dev (>= 5.22~),
               libkeduvocdocument-dev (>= 4:16.08),
               libkf5config-dev (>= 5.22~),
               libkf5coreaddons-dev (>= 5.22~),
               libkf5crash-dev (>= 5.22~),
               libkf5doctools-dev (>= 5.22~),
               libkf5i18n-dev (>= 5.22~),
               libkf5kcmutils-dev (>= 5.22~),
               libkf5khtml-dev (>= 5.22~),
               libkf5kio-dev (>= 5.22~),
               libkf5newstuff-dev (>= 5.22~),
               libkf5notifications-dev (>= 5.22~),
               libkf5sonnet-dev (>= 5.22~),
               libkf5xmlgui-dev (>= 5.22~),
               libqt5svg5-dev (>= 5.4),
               libxml2-dev,
               libxslt-dev,
               pkg-config,
               pkg-kde-tools (>> 0.15.15),
               qtbase5-dev (>= 5.4),
               qtmultimedia5-dev (>= 5.4)
Standards-Version: 3.9.8
Homepage: https://projects.kde.org/projects/kde/kdeedu/parley
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/parley.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/parley.git

Package: parley
Architecture: any
Depends: kdeedu-kvtml-data,
         kross,
         parley-data (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: krosspython, python-kde4
Suggests: khelpcenter
Description: vocabulary trainer
 Parley is a utility to help train vocabulary when learning a foreign language.
 It is intended as a replacement for flash cards.
 .
 This package is part of the KDE education module.

Package: parley-data
Architecture: all
Depends: ${misc:Depends}
Description: data files for the Parley vocabulary trainer
 This package contains architecture-independent data files for the Parley
 vocabulary trainer.
 .
 This package is part of the KDE education module.
