## parley 17.04.3

=== debian/changelog ===
parley (4:17.04.3-0ubuntu1) artful; urgency=medium

  [ Rik Mills ]
  * debian/rules: Don't try to install unnessary extra license files.

  [ José Manuel Santamaría Lema ]
  * New upstream release (17.04.1)
  * Install translations and add Breaks/Replaces against kde-l10n
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 18 Aug 2017 08:31:31 +0100
