=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                extra-cmake-modules (>= 5.31.0~),
                imagemagick,
                kross-dev (>= 5.31.0~),
-               libkeduvocdocument-dev (>= 4:16.12.3~),
+               libkeduvocdocument-dev (>= 4:17.04.3~),
                libkf5config-dev (>= 5.31.0~),
                libkf5coreaddons-dev (>= 5.31.0~),
                libkf5crash-dev (>= 5.31.0~),
@@ -51,6 +51,8 @@
 Package: parley-data
 Architecture: all
 Depends: ${misc:Depends}
+Breaks: ${kde-l10n:all}
+Replaces: ${kde-l10n:all}
 Description: data files for the Parley vocabulary trainer
  This package contains architecture-independent data files for the Parley
  vocabulary trainer.
