## parley 17.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -21,6 +21,7 @@
   Svg
   Concurrent
   Multimedia
+  WebEngineWidgets
 )
 
 find_package(KF5 5.22 MODULE REQUIRED COMPONENTS
@@ -32,7 +33,7 @@
   KIO
   NewStuff
   Kross
-  KHtml
+  #KHtml
   Sonnet
   KCMUtils
   XmlGui
@@ -103,6 +104,7 @@
   KF5::Notifications
   KF5::Crash
   KF5::CoreAddons
+  Qt5::WebEngineWidgets
 )
 
 message(STATUS "cmake cflags ${CMAKE_C_FLAGS}")
@@ -158,5 +160,9 @@
 #add_subdirectory(plasmoid)
 
 
-install(FILES org.kde.parley.appdata.xml DESTINATION ${KDE_INSTALL_DATAROOTDIR}/appdata/)
+install(FILES org.kde.parley.appdata.xml DESTINATION ${KDE_INSTALL_METAINFODIR})
 feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)
+ki18n_install(po)
+if (KF5DocTools_FOUND)
+ kdoctools_install(po)
+endif()
