=== debian/changelog ===
parley (4:17.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 16 Mar 2018 13:34:10 +0000

parley (4:17.12.2-0ubuntu1) bionic; urgency=medium

  * New build dep on qtwebengine5-dev
  * New upstream release (17.11.80)
  * New upstream release (17.11.90)
  * New upstream release (17.12.0)
  * New upstream release (17.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 22 Feb 2018 17:03:27 +0000

parley (4:17.08.3-0ubuntu2) bionic; urgency=medium

  * Rebuild against new qtbase ABI 5.9.3.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 18 Dec 2017 18:13:12 +0100

parley (4:17.08.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.08.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:13:43 +0000

parley (4:17.04.3-0ubuntu2) bionic; urgency=medium

  * Drop useless recommends on python-kde4

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 23 Nov 2017 08:43:50 +0000
