=== debian/changelog ===
parley (4:18.04.3-0ubuntu1) cosmic; urgency=medium

  * New upstream release (18.03.80)
  * New upstream release (18.04.0)
  * New upstream release (18.04.1)
  * New upstream release (18.04.3)
  * Drop upstream_fix-build-with-Qt-5.11.patch

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 10 Aug 2018 09:24:02 +0100

parley (4:17.12.3-0ubuntu2) cosmic; urgency=medium

  * Add upstream patch to fix build with Qt 5.11

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 19 Jul 2018 09:18:35 +0100
