=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                extra-cmake-modules (>= 5.31.0~),
                imagemagick,
                kross-dev (>= 5.31.0~),
-               libkeduvocdocument-dev (>= 4:17.12.3~),
+               libkeduvocdocument-dev (>= 4:18.04.3~),
                libkf5config-dev (>= 5.31.0~),
                libkf5coreaddons-dev (>= 5.31.0~),
                libkf5crash-dev (>= 5.31.0~),
@@ -28,7 +28,7 @@
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.6.1~),
                qtmultimedia5-dev (>= 5.6.1~),
-               qtwebengine5-dev (>= 5.6.1~)
+               qtwebengine5-dev (>= 5.6.1~),
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/kdeedu/parley
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/parley
