=== debian/control ===
--- 
+++ 
@@ -3,12 +3,11 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Eshat Cakar <info@eshat.de>, Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 2.8.12),
+Build-Depends: cmake (>= 3.0.0~),
                debhelper (>= 9),
                extra-cmake-modules (>= 5.31.0~),
-               imagemagick,
                kross-dev (>= 5.31.0~),
-               libkeduvocdocument-dev (>= 4:18.04.3~),
+               libkeduvocdocument-dev (>= 4:18.12.3~),
                libkf5config-dev (>= 5.31.0~),
                libkf5coreaddons-dev (>= 5.31.0~),
                libkf5crash-dev (>= 5.31.0~),
@@ -29,10 +28,10 @@
                qtbase5-dev (>= 5.6.1~),
                qtmultimedia5-dev (>= 5.6.1~),
                qtwebengine5-dev (>= 5.6.1~),
-Standards-Version: 3.9.6
+Standards-Version: 4.1.1
 Homepage: https://projects.kde.org/projects/kde/kdeedu/parley
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/parley
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/parley
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/parley
 
 Package: parley
 Architecture: any
@@ -40,9 +39,11 @@
          kross,
          parley-data (>= ${source:Version}),
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
 Recommends: krosspython
 Suggests: khelpcenter
+Breaks: parley-data (<< 4:17.08.1)
+Replaces: parley-data (<< 4:17.08.1)
 Description: vocabulary trainer
  Parley is a utility to help train vocabulary when learning a foreign language.
  It is intended as a replacement for flash cards.
