=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                debhelper (>= 9),
                extra-cmake-modules (>= 5.31.0~),
                kross-dev (>= 5.31.0~),
-               libkeduvocdocument-dev (>= 4:18.12.3~),
+               libkeduvocdocument-dev (>= 4:19.04.3~),
                libkf5config-dev (>= 5.31.0~),
                libkf5coreaddons-dev (>= 5.31.0~),
                libkf5crash-dev (>= 5.31.0~),
